/*     86827 : 타이틀 + 서브 텍스트      */
.title__86827__ {}
.title__86827__ .sub_text {margin:0; padding:0;}
.title__86827__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#e66d1e; line-height:1.4em; vertical-align:top;}
.title__86827__ .title {margin:0; padding:0;}
.title__86827__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__86827__ .sub_text > span {padding:0 30px 8px;}
	.title__86827__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__86827__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__86827__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     86828 : 장문 텍스트      */
.textarea__86828__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86828__ p {font-size:13px; line-height:1.6em;}
}

